

.flex-slider-p{

				 font-weight:300!important; 

	}
.navbar-nav > li > a{
	font-weight:400!important; 
	
}

.nav > li{
		font-weight:400!important; 

}






.delimiter {
    float: right;
    color: #505050;
    padding-left: 10px;
    margin-top: -13px;
}

#menu-item-1089 {
	background-color: none!important;
}






.panel {
	 background-color:#fff!important;
}

.panel-default{
	 background-color:#fff!important;
}

.panel-default .panel-group{ 
    height:100%;
    background-color: #fff!important;
}
.panel-default .panel-heading { 
    border-bottom:0px solid #f7f7f7;
    background-color: #fff!important;
    padding: 0;
    height: 70px;
}
.panel-default .panel-title-2 {
		padding-top: 0px;
	    background-color: #fff!important;
	    padding-bottom: 0px;
		height: 70px;
}
.panel-default .panel-title {
	    background-color: #fff!important;
		height: 70px;

}

.panel-default .panel-collapse {
	    padding-left:10px;
}

.icon-box {
	margin-left: 10px;
}

.lvl-3-nav .delimiter {
    margin-top: 0px;}


#menu-item-1172 { min-width:150px;}





#search input[type="text"], input[type="email"], textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: rgba(255, 255, 255, 0.01);
    border-color: black -moz-use-text-color;
    border-image: none;
    border-style: solid none;
    border-width: 1px medium;
    color: #505050;
    font-family: 'Roboto',"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 100;
    height: 80px;
    margin-bottom: 10px;
    width: 100%;
    float: left;
}